burn_classes:
  unburned: 105715
  low: 3187
  moderate: 28
  high: null
emampr_landcover_vote_2017:
  41: 46585
  42: 36853
  52: 30388
  90: 4275
  11: 2573
  82: 2247
  81: 2157
  43: 1010
  24: 109
  23: 63
  22: 51
  95: 22
  31: 2
  21: 1
soil_textures:
  clay loam: 123539
  silt loam: 2797
